body, input, textarea, select { color: #333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; }

a { color: #252a62; text-decoration: none; }
a:hover { text-decoration: underline; }

input[type=text] { -webkit-box-sizing: border-box; display: inline-block; color: #666; }
input[type=text]:focus { color: #333; outline: none; }

.wrapper { margin: 0 auto; width: 1024px; position:relative; }

#header { padding: 20px 40px 15px 40px; overflow: auto; background-color: #F1F1F1; }
#header #top-banner1 { float: left; width: 728px; }
#header #top-banner2 { float: right; width: 208px;height:90px;}

#header #top-nav { float:right; padding:10px 0 20px;}
#header #top-nav ul { list-style: none; margin: 0; padding: 0; }
#header #top-nav ul li { display: inline; margin: 0 10px; font-size: 12px;}
#header #top-nav ul li a { color: #444; font-size: 12px; text-decoration: none; }
#header #top-nav ul li a:hover { text-decoration: underline; }
#header #top-nav ul li.social { margin: 0 2px;}
#header #top-nav ul li.follow { margin: 0 2px;}
#header #top-nav ul li.link { padding-right:3px; margin: 0 1px;}

#header #logo { float: left; width: 310px; margin: 39px 25px 0px 0; }
#header #logo h1 { margin: 0; }
#header #logo h1 a { background: url("../imgs/logo-main.png") no-repeat top left; background-size: contain; display: block; height: 90px; text-indent: -9999px; width: 300px; }


#header #signup {float:right; background: url("../imgs/search-text.gif") no-repeat top left; color: #000; width:625px;height:70px;}
#header #signup form {float:right; margin: 12px 0 0; }
#header #signup input[type=text] { background: url("../imgs/signup_box_bg.gif") repeat-x top left #fff; border: 1px solid #A1A1A1; display: inline; height: 22px; font-size: 12px; margin: 0; padding: 2px; width: 186px; }
#header #signup input[type=submit] { background: url("../imgs/signup_btn.gif") no-repeat center center; border: 0; display: inline-block; height: 28px; margin: 0; width: 66px; }

.join-community { float:left; color: #7b7a79; font-size: 20px; width: 300px; line-height: 24px; }
.join-community a { color: #b3002e; }

#nav {width:999px;height:35px;float:left;background: url("../imgs/bg_main_nav.jpg") repeat-x top left #003466; color: #fff; padding-left:25px; }

#nav .modalMenu {
	margin:0;
	padding:0;
	width: 100%;
	height:35px;
	text-transform:uppercase;
}

#nav .modalMenu li{
	list-style:none;
	float:left;
	font:12px Arial, Helvetica, sans-serif;
	color:#D2DDE4;
	text-shadow: #07335E 1px 1px 1px;
}
#nav .modalMenu li a {
	color:#D2DDE4;
	border-bottom:none;
}

#nav .modalMenu li a:link, #nav .modalMenu li a:visited {
	display:block;
	text-decoration:none;
	padding: 8px 16px;
	margin:0;
	border-right: 1px solid #578F9F;
	text-shadow: none;
}
#nav .modalMenu li a.last  {
	border-right:none;
}

#nav .modalMenu li a:hover {
	border-bottom:4px solid #578F9F;
}
#nav .modalMenu li a.hassubmenu:hover {
	border-bottom:none;
}
#nav .modalMenu li.selected{
	border-bottom:4px solid #578F9F;
}
#nav .modalMenu li.selected a {
    border-bottom: none;
}


/*style the sub menu*/
#nav .modalMenu li ul {
	position:absolute;
	visibility:hidden;
	border-top:5px solid #578F9F;
	margin:0;
	padding:0;
	z-index:1000000;
}

#nav .modalMenu li ul li {
	display:block;
	float:none;
	border-bottom:1px solid #eee;
    margin:0;
}

#nav .modalMenu li ul li a:link, #nav .modalMenu li ul li a:visited {
	background-color:#fff;
    color: #578F9F;
    width:auto;
    margin:0;
}

#nav .modalMenu li ul li a:hover {
	text-decoration:underline;
	border-bottom:none;
    font-weight:normal;
}

#nav .modalMenu li ul li.selected{
	border-bottom:none;
    font-weight:bold;    
}





section, aside { padding: 20px 0; }

section { float: left; width: 640px; }
section .content-row { margin-bottom: 30px; }
section .content-row#gradient { background: url("../imgs/bg_grad.gif") repeat-x top left; border-bottom: 1px solid #ccc; padding: 10px 0; }
section .content-row#gradient h2 { padding: 0 10px; }

section #hero { background: #ccd6eb; float: left; overflow: hidden; position: relative; width: 460px; }
section #hero .slide-item { display: block; height: 250px; width: 460px; }
section #hero .slide-item .article-image { float: left; height: 250px; width: 300px; }
section #hero .slide-item .article-meta { background: #ccd6eb; float: right; height: 200px; overflow: hidden; padding: 10px; width: 140px; }
section #hero .slide-item .article-title { font-size: 16px; letter-spacing: -1px; margin-bottom: 10px; }
section #hero .slide-item .article-title a { color: #252a62; text-decoration: none; }
section #hero .slide-item .article-title a:hover { text-decoration: underline; }
section #hero .slide-item .article-excerpt { font-size: 12px; }
section #hero .slider-controls { background: url("../imgs/bg_slider_nav.jpg") repeat-x top left; bottom: 0; height: 33px; padding-left: 10px; position: absolute; right: 0; width: 150px; }
section #hero .slider-controls a { background: url("../imgs/slider_item.gif") no-repeat top left; display: block; float: left; height: 13px; margin: 10px 2px; text-indent: -9999px; width: 13px; }
section #hero .slider-controls a.jshowoff-1-active { background: url("../imgs/slider_item_active.gif") no-repeat top left; }
section #hero .slider-controls a.slider-prev { background: url("../imgs/prev_btn.gif") no-repeat top left; display: none; }
section #hero .slider-controls a.slider-next { background: url("../imgs/next_btn.gif") no-repeat top left; display: none; }

section #latest-issue {  background-color: #e4e4e4; float: right; height: 230px; padding: 10px; width: 140px; }
section #latest-issue h2 { text-transform: uppercase; }
section #latest-issue img { display: block; margin: 10px auto; }
section #latest-issue a.button { background-color: #f90; color: #fff; display: block; font-size: 11px; height: 20px; line-height: 20px; margin-bottom: 10px; text-align: center; text-decoration: none; text-shadow: #7f4c00 0 1px 1px; text-transform: uppercase; }
section #latest-issue a.button:hover { background-color: #fa0; }

section .news-block { width: 300px; }
section .news-block h2 { text-transform: uppercase; }
section .news-block article { border-bottom: 1px solid #ccc; height: 110px; padding: 20px 0; }
section .news-block article h3 { font-size: 16px; font-weight: normal; letter-spacing: -1px; margin-bottom: 10px; }
section .news-block article h3 a { color: #252a62; text-decoration: none; }
section .news-block article h3 a:hover { text-decoration: underline; }
section .news-block article.featured { height: 200px; padding-top: 10px; }
section .news-block article.featured h3 { font-size: 18px; font-weight: bold; }
section .news-block article.featured .article-image { float: left; width: 140px; }
section .news-block article.featured .article-excerpt { float: right; width: 140px; }
section .news-block article.more { height: auto; padding-top: 10px; }
section .news-block article.collapsed { height: auto; padding: 10px 0; }
section .news-block article.collapsed h3 { margin-bottom: 0; }

section #news-stories, section #more-news { float: left; }
section #latest-features, section #more-features { float: right; }

section #latest-comment.news-block { border: none; width: 640px; }
section #latest-comment.news-block article { border-bottom: none; float: left; margin: 0 10px; width: 290px; }
section #latest-comment.news-block article:nth-child(2) { float: right; }

section #middle-banner { border-bottom: 1px solid #ccc; padding-bottom: 30px; text-align: center; }

section .news-listing h2 { text-transform: uppercase; }
section .news-listing article { border-bottom: 1px solid #ccc; height: 82px; overflow: hidden; padding: 20px 0; }
section .news-listing article h3 { font-size: 16px; font-weight: normal; letter-spacing: -1px; margin-bottom: 10px; }
section .news-listing article h3 a { color: #252a62; text-decoration: none; }
section .news-listing article h3 a:hover { text-decoration: underline; }
section .news-listing article.featured { height: 210px; overflow: hidden; }
section .news-listing article.featured h3 { font-size: 18px; font-weight: bold; }
section .news-listing article.featured .article-image { float: left; width: 300px; }
section .news-listing article.featured .article-excerpt { float: right; width: 320px; }

section #section-features { background: url("../imgs/bg_grad.gif") repeat-x top left; border-bottom: 1px solid #ccc; height: 194px; margin: 20px 0 10px 0; overflow: hidden; padding: 10px; width: 940px; }
section #section-features article { border: none; float: left; height: auto; margin-left: 20px; width: 300px; }
section #section-features article.first { margin-left: 0; }

section #pager { margin: 30px 0; }
section #pager ul { list-style: none; margin: 0; padding: 0; }
section #pager ul li { display: block; float: left; font-size: 13px; height: 25px; line-height: 25px; margin-right: 5px; text-align: center; width: 25px; }
section #pager ul li a { background: url("../imgs/bg_pager.jpg") no-repeat top left; border: 1px solid #ccc; display: block; float: left; color: #333; text-decoration: none; text-shadow: #fff 0 1px 0; width: 100%; }
section #pager ul li a:hover, section #pager ul li a.current { background-position: bottom left; color: #fff; text-shadow: #000 0 1px 0; }
section #pager ul li.first { width: 50px; }
section #pager ul li.last { width: 50px; }

section #article-header { border-bottom: 1px solid #ccc; height: auto; padding: 0 0 20px 0; width: 100%; }
section #article-header .article-image { float: left; width: 140px; }
section #article-header .article-meta { float: right; width: 460px; }
section #article-header .article-meta h2 { font-size: 18px; margin-bottom: 10px; }
section #article-header .article-meta p { margin-bottom: 10px; }

section #article-content { padding: 5px 0 20px 0; }
section #article-content p { margin: 15px 0; }
section #article-content .image { background-color: #eaeaea; border: 1px solid #ccc; width: 140px; padding: 10px; }
section #article-content .image.right { float: right; margin: 20px 0 20px 20px; }
section #article-content .image.left { float: left; margin: 20px 20px 20px 0; }
section #article-content .image .caption { padding: 10px 0 0 0; text-align: center; }

section .box-out { background-color: #eaeaea; border: 1px solid #ccc; width: 140px; }
section .box-out.right { float: right; margin: 20px 0 20px 20px; }
section .box-out.left { float: left; margin: 20px 20px 20px 0; }
section .box-out .inner { padding: 10px; }
section .box-out .inner p { margin: 15px 0; }
section .box-out a.more { background-color: #252a62; color: #fff; display: block; font-size: 13px; font-weight: bold; padding: 7px 0; text-align: center; text-decoration: none; }
section .box-out a.more:hover { background-color: #35589c; }

section #share a { font-weight: bold; }
section .share-links { float: right; text-align: right; width: 150px; }
section .share-links a { font-weight: bold; margin: 0 3px; }
section .add-this { float: right; margin: 0 0 0 5px; width: 151px; }
section .add-this a { font-weight: bold; }
section .add-this .at15t_compact { margin-top: 1px; }

aside { float: right; width: 300px; }

aside #mpu { height: 250px; margin-bottom: 30px; }


aside #featured-content { background: url("../imgs/bg_featured.gif") repeat-x top left #262c64; padding: 10px; color: #fff; }
aside #featured-content h2 { color: #fff; }
aside #featured-content article { border: 0; padding: 0; }
aside #featured-content article h3 a { color: #ccc; font-size: 12px; letter-spacing: normal; line-height: 1; }
aside #featured-content article .article-image { float: right; width: 100px; }
aside #featured-content article .article-title { float: left; width: 170px; }

aside #latest-whitepaper { background: url("../imgs/pdf.gif") no-repeat right 25px; }
aside #latest-whitepaper.section { margin-top: 252px; }
aside #latest-whitepaper h3 { font-weight: bold; width: 240px; }

aside .news-block { margin-bottom: 30px; }
aside .news-block h2 { text-transform: uppercase; }
aside .news-block article { border-bottom: 1px solid #ccc; padding: 20px 0; }
aside .news-block article h3 { font-size: 16px; font-weight: normal; letter-spacing: -1px; margin-bottom: 10px; }
aside .news-block article h3 a { color: #252a62; text-decoration: none; }
aside .news-block article h3 a:hover { text-decoration: underline; }
aside .news-block article.featured { padding-top: 10px; }
aside .news-block article.featured h3 { font-size: 18px; font-weight: bold; }
aside .news-block article.featured .article-image { float: left; width: 140px; }
aside .news-block article.featured .article-excerpt { float: right; width: 140px; }
aside .news-block article.more { height: auto; padding-top: 10px; }
aside .news-block article.collapsed { height: auto; padding: 10px 0; }
aside .news-block article.collapsed h3 { margin-bottom: 0; }


#bottom-nav {padding:10px 0; background:#003466; color:#fff; width:1024px; height:20px;}
#bottom-nav ul { list-style: none; margin: 0; padding: 0; }
#bottom-nav ul li { display: inline; margin: 0 10px; font-size: 12px;}
#bottom-nav ul li a { color: #fff; font-size: 12px; text-decoration: none; }
#bottom-nav ul li a:hover { text-decoration: underline; }
#bottom-nav ul li.copyright { float:left; margin-left: 40px;}
#bottom-nav ul li.link { float:right; padding-right:40px; margin: 0 1px;}


#footer { background: #777777; color: #fff; padding:40px;}

#footer #business { border-top:1px solid #fff; margin-top:20px;font-size: 12px; }
#footer #business a {color:#fff;}
#footer #business p { margin-top:20px; }

#footer .nav-column { float: left; font-size: 12px; margin-right: 20px; width: 165px; }
#footer .nav-column ul { list-style: none; margin: 0; padding: 0; }
#footer .nav-column ul li { display: block; }
#footer .nav-column ul li.header { text-transform:uppercase;margin-bottom:20px;font-weight:bold;color: #FFFFFF;}
#footer .nav-column ul li a { color: #fff; display: block; font-weight: bold; padding: 2px 0 2px 0px; text-decoration: none; }
#footer .nav-column ul li a:hover { text-decoration: underline; }
#footer .nav-column ul li.social {  display: inline-block; }

#footer #twitter { float: left; width: 170px; }
#footer #twitter h3 { font-size: 12px; text-transform: uppercase; }
#footer #twitter p { padding: 20px 0; }
#footer #twitter a.follow-us { background: url("../imgs/follow_us.png") no-repeat top left; display: block; height: 30px;text-indent: -9999px; width: 111px; }

.tipsy { background-image: url("../imgs/tipsy.gif"); background-repeat: no-repeat; filter: alpha(opacity=80); font-size: 12px; font-weight: bold; opacity: 0.8; padding: 5px; }
.tipsy-inner { background-color: black; color: white; max-width: 200px; padding: 5px 8px 4px 8px; text-align: center; }
.tipsy-inner { -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }

/* IE Fixes */
.ie7 nav #main_nav { height: 32px;  }
.ie7 nav #main-nav #search input[type="text"],
.ie8 nav #main-nav #search input[type="text"],
.ie7 aside #signup input[type=text],
.ie8 aside #signup input[type=text] { height: auto; padding: 2px 3px 4px 3px; }

/* Webkit Fixes */
.historymanagement nav #main-nav #search input[type=text] { height: 21px; }

.floatleft {
    margin:0px;
    display:block;
    float:left;
}
.floatright {
    margin:0px;
    display:block;
    float:right;
}

